@media screen and (max-width: 1200px) {
    .banner-title {
        font-size: 51px;
    }

    .banner {
        background-position: right;
    }

    .best-advisor-profile {
        height: 385px;
    }

    .panal-title {
        font-size: 30px;
    }

    .accordion-button:after {
        width: 30px !important;
        height: 30px !important;
    }

    .accordion-button:not(.collapsed):after {
        width: 30px !important;
        height: 30px !important;
    }

    .red-botm {
        position: absolute;
        bottom: -18px;
        width: 123px;
        left: -30px;
        z-index: -1;
    }
}



@media screen and (max-width:992px) {
    .faq-panel {
        background-image: none !important;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }

    .sip-service-box h3 {
        font-size: 20px;
        font-weight: 600;
    }

    .sip-service-box p {
        font-size: 16px;
    }

    .red-botm {
        bottom: -50px;
    }

    .footer-logo img {
        width: 100%;
    }

    .footer-link a {
        font-size: 15px;
    }

    .banner {
        height: auto;
        padding: 40px 0;
    }

    .banner-title {
        font-size: 40px;
    }

    .banner-subtitle {
        font-size: 18px;
        margin: 14px 0 37px;
        line-height: 29px;
    }

    .best-advisor-cnt p {
        font-size: 16px;
    }

    p {
        font-size: 16px;
    }

}

@media screen and (max-width: 767px) {
    .round-box {
        display: none;
    }

    .banner-title {
        font-size: 35px;
    }

    .banner-subtitle {
        line-height: 24px;
    }

    .phone-call {
        font-size: 18px;
    }
    .panal-spacing {
        padding: 35px 0;
    }
    .faq-panel .w-75{
        width: 100% !important;
    }
    .map {
        height: auto;
    }
    .footer-link li {
        margin-bottom: 12px;
    }
    .social-link {
        margin-top: 10px;
    }
    .footer-listing {
        border-top: 1px solid #ddd;
        padding-top: 21px;
        border-bottom: 1px solid #ddd;
    }
    .footer {
        border-top: 1px solid #395E92;
    }
    .footer-logo {
        text-align: center;
    }
    .footer-logo img {
        width: 66%;
    }
    .sip-service-box {
        border-radius: 20px;
        padding: 20px;
    }
    .best-advisor-profile {
        height: 330px;
    }
}